@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');

#ebc-search-content {width: 600px; position: absolute; top: 78px; left:254px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; border: 1px solid #676767; background: #efefef; padding: 8px;}
/* a.loginbutton  { padding: 5px 8px 5px 8px; font-weight: bold; text-decoration: none; background: #ffffff; color: #f48106; margin-left: 3px; margin-right: 3px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; border: 2px solid #010101;} */

#selector { width: 370px; height: 55px; position: absolute; top: 168px; left:10px;}

a.auto {background: url(../images/bg_auto_selector_1.png) no-repeat; width: 87px; height: 59px; float: left; margin-left: 0;}
a.motor {background: url(../images/bg_motor_selector_1.png) no-repeat; width: 74px; height: 59px; float: left; margin-left: 8px;}
a.kerekpar {background: url(../images/bg_mtb_selector.png) no-repeat; width: 70px; height: 59px; float: left; margin-left: 8px;}

a.auto:hover {background: url(../images/bg_auto_selector_hover.png) no-repeat; width: 87px; height: 59px; float: left; margin-left: 0;}
a.motor:hover {background: url(../images/bg_motor_selector_hover.png) no-repeat; width: 75px; height: 59px; float: left; margin-left: 8px;}
a.kerekpar:hover {background: url(../images/bg_mtb_selector_hover.png) no-repeat; width: 70px; height: 59px; float: left; margin-left: 8px;}

a.selected-auto {background: url(../images/bg_auto_selector_selected_2.png) no-repeat; width: 87px; height: 59px; float: left; margin-left: 0;}
a.selected-motor {background: url(../images/bg_motor_selector_selected_2.png) no-repeat; width: 74px; height: 59px; float: left; margin-left: 8px;}
a.selected-kerekpar {background: url(../images/bg_mtb_selector_selected.png) no-repeat; width: 70px; height: 59px; float: left; margin-left: 8px;}

a.search {background: url(../images/ebc_sku_search.png) 0px 0px no-repeat; background-size: 72px; float: left; width: 65px; height: 72px; margin-top: 3px; display: block; margin-left: 15px;}

ul.gyakran-feltett-img { list-style-type: none;  max-width: 740px; margin: auto auto; margin-bottom: 0.5%; margin-top: 0.5%; list-style:none; text-align: center;}
ul.gyakran-feltett-img li { display:-moz-inline-box; display:inline-block; vertical-align:bottom; word-spacing:0; 
    padding: 1%; margin-right: 1%; margin-bottom: 1%; display: inline-block; width: 28%; min-height: 70px; vertical-align: middle; text-align: center;  background: #ffffff; border: 1px solid #cdcdcd;}
ul.gyakran-feltett-img li img { max-width: 98%;}

.m-top-2 { margin-top: 2%; }
.m-top-1 { margin-top: 1%; }
.phone { margin: 1.1%;}
.phone-call { background-color: #bc0000 !important; display: inline-block;}
a.phone { color: #fff;  font-size: 1.4em; padding: 5px; padding-top: 1px; border-width: 1px; margin-top: 5px; margin-bottom: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
i {padding-top: 5px; vertical-align: bottom;}
h1 {background: url(../images/bg_content_h1_ebc.png) no-repeat; width: 724px; min-height: 30px; padding-left:55px; padding-top: 4px; font-weight:bold; font-size: 1.5em; border-bottom: 1px solid #010101;}

.page-title h1 { width: 100%; min-height: 25px; background:url(../images/bg_content_h1_ebc.png) no-repeat; border-bottom: 1px solid #010101; font-size: 14px; padding-left: 55px; padding-top: 3px; overflow: hidden; color: #022c90;}
.page-title h1.auto { width: 704px; min-height: 25px; background:url(../images/bg_content_h1_auto.png) no-repeat; border-bottom: 1px solid #010101; font-size: 13px; padding-left: 55px; padding-top: 3px; overflow: hidden;}
.page-title h1.motor { width: 704px; min-height: 25px; background:url(../images/bg_content_h1_motor_1.png) no-repeat; border-bottom: 1px solid #010101; font-size: 13px; padding-left: 55px; padding-top: 3px; overflow: hidden;}
.page-title h1.kerekpar { width: 704px; min-height: 25px; background:url(../images/bg_content_h1_mtb_1.png) no-repeat; border-bottom: 1px solid #010101; font-size: 13px; padding-left: 55px; padding-top: 3px; overflow: hidden;}

/* the overlayed element */
.img_overlay { display:none; z-index:10000; background-color:#ffffff; max-width: 98%; max-height: 98%; border:1px solid #666; text-align: center; padding: 1%; margin: auto auto;}
.img_overlay div.overlay-content{ overflow-y:auto; height: 98%; max-height: 98%; max-width: 98%; }
.img_overlay img { margin: 0 auto; max-width: 100%; max-height: 100%;}
.img_overlay .close, .overlay-login .close { background-image:url(../images/close.png); position:absolute; right:-10px; top:-10px; cursor:pointer; height:35px; width:35px; }
#payment_method { min-height: 160px !important;}
.products-list .product-image { margin:0; margin-bottom: 1px; cursor: pointer; width: 100%; border-radius: 5px;}

/* accordion */
.col-main { float:left; width:740px; padding:0 0 1px; }
.panel-group { max-width: 98% !important;}
.panel-custom { border: none; border-bottom: 1px solid #23237a; }
.panel-heading { background: #efefef; color: #23237a; padding: 6px;}
a.catnav-acc { display: block; text-decoration: none; font-size: 1.15em; color: #23237a;}
a.catnav-accordion { padding: 0.75%; border-bottom: 1px solid #efefef; margin-bottom: 7px; display: block; font-size: 1.2em;}
span.abc { padding: 3px; display: inline-block; overflow: hidden;  width: auto; min-width: 22px !important;  height: auto; min-height: 22px ; vertical-align: middle; text-align: center; background: #fff; color: #010101; font-size: 0.7em; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; border: 1px solid #676767; }

span.abc2 { padding: 5px; display: inline-block; overflow: hidden;  width: auto; min-width: 22px !important;  height: auto; min-height: 22px ; vertical-align: middle; text-align: center; background: #fff; color: #010101; font-size: 1.2em; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; border: 1px solid #676767; }
div.abc2 { margin: 0 auto 0 auto; margin-bottom: 16px; text-align: center;}
a.abc2 { padding: 5px; margin: 3px; margin-bottom: 3px !important; display: inline-block; overflow: hidden;  width: auto; min-width: 22px !important;  height: auto; min-height: 22px ; vertical-align: middle; text-align: center; background: #fff; color: #010101; font-size: 1.2em; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; border: 1px solid #676767;}
a.abc2:hover { background: #efefef;}
a.catnav-abc { padding: 0.5%; padding-left: 20px; color: #23237a; text-decoration: none; font-weight: bold; border-bottom: 1px solid #efefef; margin-bottom: 4px; display: block; font-size: 1.1em;}
a.catnav-abc:hover { background: #fff; color: #010101;}
a.highlighted {border-bottom: 1px solid #bc0000; color: #bc0000;}
h2.abc-title { padding: 3px; padding-left: 10px; background: #efefef; border-bottom: 1px solid #23237a; color: #23237a;}
a.highlighted { padding: 0.5%; padding-left: 20px; }
h2.motor {text-align: left !important; padding-left: 10px}
a.back { font-size: 1.5em; background: none; top: -4px; position: relative;}
a.back:hover { font-size: 1.5em; background: none; top: -4px; position: relative;}
a.level-1 { padding-left: 5px !important; }
h2.abc-title a  {
    /* symbol for "collapsed" panels */
    font-family:'FontAwesome';
    font-size: 1.5em;
    float: right;
    color: #23237a;
    vertical-align: top;
    position:relative;
    top: -4px;
}

a.catnav-acc:after {
    /* symbol for "collapsed" panels */
    font-family:'FontAwesome';
    content: "\f077";
    font-size: 1.5em;
    float: right;
    color: #23237a;
    vertical-align: top;
    position:relative;
    top: -4px;
}

a.collapsed:after {
    /* symbol for "opening" panels */
    font-family:'FontAwesome';
    content: "\f078";
    font-size: 1.5em;
    float: right;
    color: #23237a;
    position:relative;
    top: -4px;
    
}
.modal-dialog{
    position:absolute;
    top:50% !important;
    left:50% !important;
    transform: translate(-50%, -50%) !important;
    -ms-transform: translate(-50%, -50%) !important;
    -webkit-transform: translate(-50%, -50%) !important;
    display: table; /* This is important */ 
    overflow-y: auto;    
    overflow-x: auto;
    overflow-y: initial !important;
    width: auto;
    height: auto;
    min-width: 250px;   
    max-width: 700px;
    min-height: 250px;   
    max-height: 700px;
    justify-content: center;
}

.modal-body{
    max-height: calc(100vh - 200px);
    overflow-y: auto;
}
.cart-bubble-center { background: url(../images/bg_cart_bubble_center.png) 0 0 repeat-y; width: 762px; height: 250px; padding: 10px; }
ul.cart-item { list-style-type: none; width: 100%; max-width: 100%; display: table;}
ul.cart-item li { display: table-cell; vertical-align: top; text-align: right; border-bottom: 1px solid #dedede; padding: 4px; font-weight: bold; min-height: 22px;}
ul.cart-item li.first {text-align: left; color: orange; }
ul.cart-item li.qty { }
ul.cart-item li.min { }
ul.cart-item li.plus { }
ul.cart-item li.del { }
ul.cart-item li.price { }
ul.cart-item li.total { }

h2.motor-elso {
    font-size: 11px;
    background: url(../images/bg_product_h2_motor_elso_3.png) no-repeat;
    width: 100%;
    height: 25px;
    padding-left: 55px;
    padding-top: 4px;
    border: none !important;
}
h2.motor-hatso {
    font-size: 11px;
    background: url(../images/bg_product_h2_motor_hatso_3.png) no-repeat;
    width: 100%;
    height: 25px;
    padding-left: 55px;
    padding-top: 4px;
    border: none !important;
}
h2.motor-egyeb {
    font-size: 11px;
    background: url(../images/bg_product_h2_motor_egyeb_1.png) no-repeat;
    width: 100%;
    height: 25px;
    padding-left: 55px;
    padding-top: 4px;
    border: none !important;
}

span.alert, div.alert, ul.alert, h3.alert {
    text-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
table.uj-tarcsak { width: 100%; margin-bottom: 10px;}
table.uj-tarcsak td.last { text-align: right;}
table.uj-tarcsak td { border-bottom: 1px solid #efefef; padding: 3px;}